body {
	font-family:Garamond, Verdana, "Times New Roman", serif;
	color:#003B00;
	font-size:16px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-style: normal;
}
html {
	scrollbar-face-color:#FFCF84;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#FFFFCE;
	scrollbar-darkshadow-color:#842400;
	scrollbar-shadow-color:#F1CA8F;
	scrollbar-arrow-color:#293C00;
	scrollbar-track-color:#FFEBB5;
}
td {
	font-family:Garamond, Verdana, "Times New Roman", serif;
}
th {
	font-family:Garamond, Verdana, "Times New Roman", serif;
}


p {
	margin-bottom: -2px;
	padding-bottom: -2px;
}	

h1 {
	font-family:Garamond, Verdana, "Times New Roman", serif;
	color:#003B00;
	font-size:16px;
	font-style: normal;
	line-height: 20px;
	margin-bottom: -2px;
	padding-bottom: -2px;
}
h2 {
	font-family:Garamond, Verdana, "Times New Roman", serif;
	color:#003B00;
	font-size:14px;
	font-style: normal;
	line-height: 14px;
	margin-bottom: -2px;
	padding-bottom: -2px;
}
a.whitelink:link, a.whitelink:visited, a.whitelink:active {
	text-decoration: none;
	color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	font-variant: normal;
	top: auto;
}
a.whitelink:hover {
	text-decoration: underline;
	color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}
a.designlink:link, a.designlink:visited, a.designlink:active {
	text-decoration: none;
	color: #003B00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
	font-variant: normal;
	top: auto;
}
a.designlink:hover {
	text-decoration: underline;
	color: #003B00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}
.normtext {
	font-family: Garamond, Verdana, "Times New Roman", serif;
	color:#003B00;
}
.formtext {
	font-family: Garamond, Verdana, "Times New Roman", serif;
	font-size: 14px;
	font-style: italic;
}
.hervorgehoben {
	font-family: Garamond, Verdana, "Times New Roman", serif;
	font-size: 16px;
	font-weight: bold;
	color: #003B00;
}
.designtext {
	font-family: Garamond, Verdana, "Times New Roman", serif;
	font-size: 14px;
	color: #FCE8B0;
}
.bezeichner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #660000;
}
